<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class TablesController extends Controller
{
    public function standard()
    {
        return view('tables.table-standard');
    }

    public function extended()
    {
        return view('tables.table-extended');
    }

    public function datatable()
    {
        return view('tables.table-datatable');
    }

    public function bootgrid()
    {
        return view('tables.table-bootgrid');
    }
}
